body {
    margin: 0;
    padding: 0;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #a2a69f;
    height: 10vh;
}

nav {
    display: flex;
    justify-content: space-between;
    position: relative;
    top: 0;
    height: 10vh;
    width: 100%;
    background-color: #120e15;
    color: white;
    font-size: 4vh;
}

.leftMenu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 50px 10px 0;
}

.leftMenu img {
    max-height: 100%;
    max-width: 100%;
}

.mainMenu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.noSelectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menuItem {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: inherit;
    text-align: center;
}

.menuItem:hover {
    background-color: rgba(251, 255, 240, 0.22);
}

.container {
    margin: 0 10% 0 10%;
    text-align: center;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    background-color: #c6cac3;
    min-height: 100vh;
}

.titleContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
}

#search {
    width: 80%;
}

.tableContainer {
    display: flex;
    overflow-y: scroll;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    height: 70vh;
    width: 100%;
    margin: 2% 0 2% 0;
}

table {
    width: 90%;
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}

th {
    background-color: rgba(255, 105, 57, 1);
}

td, th {
    border: 1px solid black;
}

input {
    text-align: center;
}